body{
	margin:0px;
	padding:0px;
}
.top-header{
	padding:10px 0px;
    width: 100%;
    background-color: #88bf4a;
    color: #ffffff;
	top: 0;
    position: fixed;
	z-index: 111;
}


/********** Nav bar *********/
.dropdown-menu ul li a{
	color:black ;
}
nav ul li a:hover{
	color:black;
}

/*ul.dropdown-menu li {*/
/*    display: inline-block;*/
/*    float: left;*/
/*    width: 0%;*/
/*       margin-right: 220px;*/
/*}*/

.menu-header{
	width:100%;
}
.main-nav-top{
	margin-top: 0px;
    padding-top: 15px;
    padding-bottom: 12px;
    border-bottom: 0px;
    margin-bottom: 0px;
	background-color: transparent;
}

.main-nav{
	margin-left: 150px;
}
.main-nav li a{
    font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
    text-transform: uppercase;
	color:black;
}
.main-nav-top .navbar-nav.main-nav>li>a {
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
}
.main-nav-top.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   
    background-color: transparent;
}
.main-nav-top .navbar-nav.main-nav>li>a:hover {
     color: white;
}
.main-logo{
	 font-family: 'Cinzel', serif;
    color: #efea36 !important;
    font-size: 25px;
    line-height: 24px;
	padding-top: 0px;
 }
 .main-logo span{
	display: inline-block;
    float: right;
    padding-right: 4px;
 }
.logo-top{
	
}
.main-nav ul  li .dropdown-submenu li a {
    color: #000 !important;
    font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
}
.dropdown-submenu {
    
}
.main-nav-top.navbar-default .navbar-collapse, .main-nav-top.navbar-default .navbar-form {
    border-color: #efea3680;
}

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #3e2310;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    /*! background-color: #ccc; */
    border-redius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #fff;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #fff;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }
   .footer-col ul li {
    list-style-type: none;
    font-size: 16px;
    padding: 1% 0;
}

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;

  }
  #navbar {
    text-align: center;
  }
}  


/********** Nav bar end *********/


.body-bg{
	background: url(../images/body-bg.jpg);
    background-size: cover !important;
	background-repeat: no-repeat;
}

.main-slider{
	
}
.slider-overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.30);
}
.margin-top{
	margin-top:77px;
}
#escorts-carousel.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
    left: 0px;
    top: 44%;
    font-size: 50px;
    width: 40px;
    height: 40px;
    color: #3e2310;
    line-height: 35px;
}
#escorts-carousel.owl-carousel .owl-nav button.owl-next{
	position: absolute;
    right: 0px;
    top: 44%;
    font-size: 50px;
    width: 40px;
    height: 40px;
    color: #3e2310;
    line-height: 35px;
}
#escorts-carousel.owl-theme .owl-nav [class*=owl-]:hover {
    background: #3e2310;
    color: #FFF;
    text-decoration: none;
}
#escorts-carousel.owl-theme .owl-nav {
    margin-top: 0px;
}
.eccorts-banner .item{
	position:relative;
}
.banner-text{
	position: absolute;
    top: 44%;
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
    left: 0;
    font-weight: 600;
    text-shadow: 2px 1px #b7171a;
    text-align: center;
    width: 100%;
    font-family: 'Arapey', cursive;
    z-index: 1;
}

.div-padding{
	padding: 20px 20px;
}
.bg-outer-yellow-dim{
	width: 100%;
    display: inline-block;
    vertical-align: top;
	box-shadow: #717d30 0 3px 15px inset;
    border-radius: 2px;
	background: #d9edf7;
	/* background: linear-gradient(90deg, rgba(236,232,60,1) 0%, rgba(232,228,102,1) 45%, rgba(232,228,102,1) 72%, rgba(236,232,60,1) 100%); */
}
.justify-text{
	text-align:justify;
}
.padding-left-0{
	padding-left:0px !important;
}
.padding-right-0{
	padding-right:0px !important;
}
.home-about-us-outer{
	width: 100%;
    display: inline-block;
    vertical-align: top;
}
.view-more-div {
    width: 100%;
    display: inline-block;
    margin-top: 20px;
}
.padding-t-b-30{
	padding:30px 0px;
}
.bg-white{
	background-color:#fff;
}
.bg-gray{
	background-color: #f8f8f8;
}
.home-about-us, .home-services{
	display:inline-block;
	width:100%;
	vertical-align:top;
}
.page-comon-heading{
	font-family: 'Arapey', serif;
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    margin-top: 0px;
	margin-bottom: 20px;
    color: #000;
}
.home-about-us-inner{
	
}
.bg-image{
	background: url(../images/escorts-banner.jpg);
    background-position: 50% 40%;
    background-size: cover !important;
}
.bg-image-padding{
	padding:100px 0px;
}
.bg-overlay{
	position: relative;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.50);
}
.page-text-white {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Nanum Gothic', sans-serif;
}

.page-text{
	color: #000;
    font-size: 16px;
	line-height:28px;
    font-family: 'Nanum Gothic', sans-serif;
}
.padding-none{
	padding: 0px !important;
}
.about-escorts{
	position: relative;
	margin:10px 0px;
	padding:4px;
	background:#919c0652;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.image-div img{
	width:100%;
}
.info-div{
	text-align: center;
    padding: 0px 5px 0px 5px;
    color: #fff;
    font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
    background: linear-gradient(90deg, rgb(252, 193, 85) 0%, rgb(159, 158, 42) 50%, rgb(68, 73, 19) 100%);
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 0px;
	transition: all ease-in-out 0.3s;
	overflow: hidden;
}
.info-div p{
	margin-bottom:5px;
}

.about-escorts:hover .info-div{
    padding: 30% 10px 10px 10px;
    height: 100%;
	transition: all ease-in-out 0.3s;
}

.comon-div{
	margin-top: 20px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.home-services{
	
}
.services-heading{
    color: #000;
    font-size: 24px;
    margin-top: 0;
    font-weight: 600;
   font-family: 'Nanum Gothic', serif;
}

.view-btn{
	text-transform: uppercase;
    color: #961f21;
    font-size: 16px;
	font-weight: 600;
    padding: 9px 25px;
    font-family: 'Nanum Gothic', sans-serif;
    border: 1px solid #961f21;
    display: inline-block;
	transition: all ease-in-out 0.3s;
}
.view-btn:hover{
	background-color: #961f21;
    color: #fff;
    transition: all ease-in-out 0.3s;
	text-decoration:none;
}
.prifile-info{
	color: #000;
    font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
}
.prifile-bg-image {
    background: url(../images/profile-bg.jpg);
    background-position: 50% 40%;
	height: 400px;
}
.profile-image{
	margin-bottom:6px;
}

.about-bg-image {
    background: url(../images/inner-bg.jpg);
    background-position: 50% 40%;
	height: 360px;
}
.inner-page-top-bg {
    background-size: cover !important;
    position: relative;
}
.inner-page-outer {
   padding: 70px 0px;
    background-color: #00000054;
    position: relative;
    height: 100%;
}
.inner-page-top-title {
    font-size: 60px !important;
    color: #fff !important;
    margin-top: 7%;
    text-align: center;
    font-weight: 600 !important;
    font-family: 'Arapey', serif;
    text-transform: uppercase;
    text-shadow: 0.2em 0.2em 0.3em rgba(0, 0, 0, 0.34);
}
.service-column{
	border: 1px solid #403c16;
	margin-bottom: 20px;
}
.service-column-inner{
	padding:0px 10px 0px 10px;
	margin-top:10px;
}
.service-column-inner h4{
	margin-top: 15px;
    color: #65100c;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    font-family: 'Nanum Gothic', sans-serif;
}

.escort-profile{
	margin-top:8px;
}
.escort-profile a{
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
	padding:5px 10px;
	display:inline-block;
	background-color: #3e2310;
    color: #fff;
    transition: all ease-in-out 0.3s;
	text-decoration:none;
}


.main-footer{
	
}
.foot-menu{
	text-align:center;
}
.foot-menu ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.foot-menu ul li{
	display: inline-block;
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
}
.foot-menu ul li a{
	color: #efea36;
	padding:6px 7px;
}
.foot-menu ul li a:hover{
	color: #fff;
	text-decoration:none;
}

.main-nav-top .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #efea36;
    background-image: none;
    border: 1px solid #efea36;
    border-radius: 4px;
}
.page-comon-heading-2{
	text-transform: uppercase;
	font-family: 'Arapey', serif;
    font-size: 35px;
    text-align: center;
    margin-top: 0px;
	margin-bottom: 20px;
    color: #000;
}
.contact-detail label{
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
}
.contact-detail input{
	border: 1px solid #b7171a;
    border-radius: 0px;
    background: #f8f8f8;
	color:#000;
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
}
.contact-detail textarea{
	border: 1px solid #b7171a;
	border-radius:0px;
	background:#f8f8f8;
	color:#000;
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
	height:80px;
}
.submit-btn{
	text-transform:uppercase;
	font-size: 16px;
    font-family: 'Nanum Gothic', sans-serif;
	padding:9px 15px;
	display:inline-block;
	background-color: #b7171a;
    color: #fff;
	border: none;
    transition: all ease-in-out 0.3s;
}



@media (max-width:768px){
	.main-nav-top {
		background-color: #3e2310 !important;
	}
	.main-nav li a {
		font-size: 14px;
	}
	.main-nav {
		margin-left: 0;
	}
	.main-logo {
		font-size: 20px;
		line-height: 22px;
		padding-top: 0px;
	}
	.banner-text {
		top: 33%;
		font-size: 18px;
		left: 0%;
		text-shadow: 1px 1px #ff0000;
	}
	.page-comon-heading {
		font-size: 22px;
		margin-bottom: 12px;
	}
	.padding-t-b-30 {
		padding: 20px 0px;
	}
	.page-text {
		color: #000;
		font-size: 15px;
		line-height: 26px;
		font-family: 'Nanum Gothic', sans-serif;
	}
	.info-div {
		font-size: 15px;
	}
	.services-heading {
		font-size: 16px;
	}
	.service-column-inner h4 {
		font-size: 14px;
		line-height: 18px;
	}
	.inner-page-top-title {
		font-size: 36px !important;
	}
	.escort-profile a {
		font-size: 15px;
		padding: 4px 9px;
	}
	.padding-left-10{
		padding-left:10px !important;
	}
	.padding-right-10{
		padding-right:10px !important;
	}
	.page-comon-heading-2 {
		font-size: 22px;
	}
	.contact-detail label {
		font-size: 15px;
		font-family: 'Nanum Gothic', sans-serif;
	}
	.contact-detail input {
		font-size: 15px;
	}
	.submit-btn {
		font-size: 15px;
		padding: 8px 14px;
	}
	
	.prifile-bg-image {
		height: auto;
	}
	.about-bg-image {
		height: auto;
		margin-top: 75px;
	}
	.main-slider {
		margin-top: 77px;
	}

}



.footer-col ul li {
    list-style-type: none;
    font-size: 16px;
    padding: 1% 0;
    font-family: 'Nanum Gothic',sans-serif;
}

.right-icon ul {
    list-style: none;
    float: right;
    position: fixed;
    z-index: 999;
    right: 0;
    top: 30%;
    padding: 10px;
}
.right-icon img {
    width: 100%;
    height: 60px;
    margin-bottom: 10px;
}